{
  "name": "leye-service",
  "version": "1.0.0",
  "type": "module",
  "bin": "index.js",
  "pkg": {
    "assets": [
      "favicon.ico",
      "node_modules/sqlite3/**/*"
    ],
    "targets": [
      "node18-win-x64"
    ],
    "outputPath": "dist",
    "options": [
      "no-warnings"
    ]
  },
  "dependencies": {
    "express": "^4.18.2",
    "cors": "^2.8.5",
    "sqlite3": "^5.1.6",
    "sqlite": "^5.0.1"
  }
}
